import React from 'react';
export default function DeleteFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M367-266h60v-399h-60zm166 0h60v-399h-60zM201-120v-630h-41v-60h188v-30h264v30h188v60h-41v630z" })));
}
